exportinmportconfig.h File Reference
`#include <QtCore/QtGlobal>`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Macros

#define | PMSPP_LIB_DECL Q_DECL_IMPORT

## Macro Definition Documentation

## PMSPP_LIB_DECL

#define PMSPP_LIB_DECL Q_DECL_IMPORT

Definition at line 14 of file exportinmportconfig.h.